- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 37858216-21e4-49ac-ab9f-48abd3d38ba4
    creation_time: '2024-11-10T10:27:57+01:00'
    producer:
      name: Automizer
      version: 0.2.5-tmp.fs.icfgbuilder-eval-023d838-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/chl-match-trans.wvr.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/weaver/chl-match-trans.wvr.c: 58a3707e98508adde0e15b9d8e43fa1e77573e5478a67cbc9ef6d2cbcb9307e7
      specification: |+
        CHECK( init(main()), LTL(G ! call(reach_error())) )

      data_model: ILP32
      language: C
  content: [
    ]
